
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Grobplanung", "Grobplanung\Grobplanung.csproj", "{6541A14F-FD11-4676-AB69-4D21A4FBC090}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6541A14F-FD11-4676-AB69-4D21A4FBC090}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6541A14F-FD11-4676-AB69-4D21A4FBC090}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6541A14F-FD11-4676-AB69-4D21A4FBC090}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6541A14F-FD11-4676-AB69-4D21A4FBC090}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
